[lfs 3.3 - pdf][Chapitre 5] Correction (2)

Guillaume LELARGE gleu at wanadoo.fr
Jeu 30 Mai 15:23:05 PDT 2002


Salut :)

> "When installing Grep using glibc-2.1.x on your base system, it may be
> necessary to use a fix to prevent a variable name conflict. The following
> commands can be used in this case. Note that these commands can
> also be used
> for other glibc versions so if you aren't sure, then use the
> first version."
> -> "Si vous installez Grep en utilisant glibc-2.1.x sur votre système de
> base, il peut être nécessaire d'utiliser une correction pour prévenir un
> conflit de nom de variable. Les commandes suivantes peuvent être utilisées
> dans ce cas. Notez que ces commandes peuvent être aussi utilisées pour
> d'autres versions anciennes de glibc, donc, si vous n'êtes pas
> sûr, utilisez
> la première version."
>
Déjà corrigé.

> "If you are using a newer glibc version (2.2.x), you can use the following
> commands to install Grep:"
> -> "Si vous utilisez une version récente de glibc (2.2.x), vous pouvez
> utiliser les commandes suivantes pour installer Grep:"
>
Déjà corrigé.

> Dans "Installer Linux Kernel-2.4.18":
>
> p95:
>
> "Contenu de kernel-2.4.17"
> -> "Contenu de kernel-2.4.18"
>
La version n'est pas en dur dans le texte. De plus, l'erreur se trouve aussi
dans la version originale :)
Elle a été corrigé pour la prochaine version.

> J'espère comme toujours que ma modeste contribution sera utile...
Tout à fait.


Merci pour tes relectures,
Guillaume.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-traducfr' in the subject header of the message



More information about the lfs-traducfr mailing list